@charset "utf-8";

/*===============================================
●sp-top.css  画面の横幅が750pxまで
===============================================*/


img{
	height: auto;
	max-width: 100%;
	width /***/: auto;
}

.sp-dn{
	display: none;
}

/* iframe */

.iframe-wrap{
	height: 0;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	width: 100%;
}
 
.iframe-wrap iframe{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}



/* ヘッダー */

header{
     border-top: solid 5px #2E2210;
	 padding: 10px 0;
}


header .pc-dn a{
	background-image: url(../images/header/logo-sp.png);
	display: block;
	height: 50px;
	margin-left: 10px;
	width: 130px;
}

header .pc-dn span{
	display: none;
}

header ul{
	display: none;
}


 
/* メニューボタン */

.nav-wrap{
    position: fixed;
    left: 0;
    top: 0;
    display: none;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
}

.nav-wrap ul{
    height: 100%;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
}

.nav-wrap li{
    display: block;
    margin: 20px;
}

.nav-wrap li a{
	color: #FFF;
	font-weight: bold;
}
 

.nav-wrap.open {
  display: block;
}
.nav-wrap.close {
  display: none;
}


 /*メニューボタンのエフェクト*/
  .nav-button,
  .nav-button span {
    display: inline-block;
    transition: all 0.4s;
    box-sizing: border-box;
  }
  .nav-button {
	  border: solid 1px #CCC;
	cursor: pointer;
	display: block;
	margin-top: 10px;
	z-index: 20;
	position: absolute;
	width: 40px;
	height: 38px;
	top: 10px;
	right: 15px;
  }
  .nav-button span {
	position: absolute;
	left: 0;
	width: 70%;
	height: 2px;
	background-color: #C75A58;
	margin: 1px 0 0 5px;
  }
  .nav-button span:nth-of-type(1) {
    top: 8px;
  }
  .nav-button span:nth-of-type(2) {
    top: 16px;
  }
  .nav-button span:nth-of-type(3) {
    bottom: 8px;
  }
  .nav-button.active span:nth-of-type(1) {
	background-color: #FFF;
    -webkit-transform: translateY(6px) rotate(-45deg);
    transform: translateY(6px) rotate(-45deg);
  }
  .nav-button.active span:nth-of-type(2) {
	background-color: #FFF;
    opacity: 0;
  }
  .nav-button.active span:nth-of-type(3) {
	background-color: #FFF;
    -webkit-transform: translateY(-11px) rotate(45deg);
    transform: translateY(-11px) rotate(45deg);
  }




/* リスト */


/* フッター */

footer{
    margin-top: 20px;
}


#f-banner{
	background-image: url(../images/footer/bg.jpg);
	background-position: center top;
	padding-top: 20px;
}

#f-banner ul{
	clear: both;
    margin: 0 auto;
	overflow: hidden;
	width: 90%;
}

#f-banner li{
	margin-bottom: 20px;
	width: 45%;
}

#f-banner li a{
	color: #000;
	display: block;
	font-size: 85%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

#f-banner li:nth-child(odd){
	float: left;
}

#f-banner li:nth-child(even){
	float: right;
}


#f-menu{
	display: none;
}

#f-info ul{  
    display: flex;
    justify-content: center;
	margin: 20px auto;
	width: 90%;
}

#f-info li{
	border-right: solid 1px #000;
	font-size: 70%;
	font-weight: bold;
	margin-right: 5px;
	padding-right: 5px;
}

#f-info li:last-child{
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}

#licence{
	background-color: #2E2210;
	padding: 5px 0;
	text-align: center;
	color: #FFF;
	font-size: 75%;
}



/* ページトップ */

.pagetop {
	bottom: 20px;
	display: none;
	right: 5px;
	position: fixed;
}
.pagetop a{
	background-repeat: no-repeat;
	background-image: url(../images/jump.png);
	background-position: center center;
	display: block;
	padding: 40px;
	background-size: 65% auto;
}

.pagetop a:hover{
    opacity:0.8;
    filter:alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
}






/* 商品購入 */

#sec02 ul{
	clear: both;
	margin: 0 auto;
	overflow: hidden;
    width: 90%;
}

#sec02 li{
	margin-bottom: 20px;
	width: 45%;
}

#sec02 li:nth-child(odd){
	float: left;
}

#sec02 li:nth-child(even){
	float: right;
}

.dl-lineup{
	margin: 0 auto 20px;
	max-width: 500px;
}

.dl-lineup dt{
	align-items: center;
	background-image: url(../lineup/images/bg.jpg);
	background-position: center center;
	display: flex;
	justify-content: center;
	font-size: 160%;
	font-weight: bold;
	max-width: 500px;
	padding: 20px 0;
}

.dt-spring{
	background-image: url(../lineup/images/spring/bg.jpg) !important;
}

.dt-summer{
	background-image: url(../lineup/images/summer/bg.jpg) !important;
}

.dt-autumn{
	background-image: url(../lineup/images/autumn/bg.jpg) !important;
}

.dt-winter{
	background-image: url(../lineup/images/winter/bg.jpg) !important;
}

.dt-auspicious{
	background-image: url(../lineup/images/auspicious/bg.jpg) !important;
}

.dt-cake{
	background-image: url(../lineup/images/cake/bg.jpg) !important;
}

.dt-bridal{
	background-image: url(../lineup/images/bridal/bg.jpg) !important;
}

.dt-new{
	background-image: url(../lineup/images/new/bg.jpg) !important;
}

.dl-lineup span{
	display: block;
	font-size: 75%;
	text-align: center;
}

.dl-lineup dd{
	max-width: 500px;
}

.ul-lineup{
	clear: both;
	overflow: hidden;
	width: 100%;
}

.ul-lineup li{
    float: left;
	margin: 0 5px 5px 0;
}

.ul-lineup li img{
    width: 60px;
}

.dl-lineup dd a:hover img,
.ul-lineup li a:hover img{
	border: solid 1px #C75A58;
	box-sizing: border-box;
}

.lineup-box{
	margin-bottom: 50px;
}

.lineup-spec dt{
	font-weight: bold;
	margin: 20px 0;
}

.lineup-title{
	background-image: url(../lineup/images/title.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	margin-bottom: 20px;
    padding-left: 20px;
}

.ul-allergy{
	clear: both;
	overflow: hidden;
	width: 100%;
}

.ul-allergy li{
	align-items: center;
	background-color: #F3F3F3;
	border-radius: 20px;
	color: #BABABA;
	display: flex;
	font-weight: bold;
	justify-content: center;
	font-size: 63%;
	margin: 0 10px 20px 0;
	padding: 10px 0;
	width: 45%;
}

.ul-allergy li:nth-child(odd){
	float: left;
}

.ul-allergy li:nth-child(even){
	float: right;
}

.allergy-on{
	background-color: #E2AFA0 !important;
	color: #FFF !important;
}


/* お知らせ */



#sec-news dl{
    border-bottom: solid 1px #CCC;
	padding: 30px 0;
}

#sec-news dt,
#sec-news dd{
	margin: 0 auto;
	width: 90%;
}